#tabbed_box_1 {width:700px; text-align:left;}
#tabbed_box_1 .tabbed_area {padding:2px;}
#tabbed_box_1 ul.tabs {margin:0px;padding:0px;margin-top:6px;margin-bottom:6px;color:#fff;}
#tabbed_box_1 ul.tabs li {list-style:none;display:inline;color:#558800;}
#tabbed_box_1 ul.tabs li a {color:#558800;padding:7px 7px 7px 7px;text-decoration:none;font-size:11px;font-weight:bold;text-transform:uppercase;background-image:url(//www.regions.com/virtualMedia/img1950.gif);background-repeat:repeat-x;border-left:1px solid #ccc;border-right:1px solid #ccc;}
/*#tabbed_box_1 ul.tabs li a:hover {background-color:#ccc;border-color:#ccc;color:#fff; text-decoration:none;}*/
#tabbed_box_1 ul.tabs li a.active {background-image:url(//www.regions.com/virtualMedia/img1951.gif);background-repeat:repeat-x;text-decoration:none;}
#tabbed_box_1 .content {
	margin-top:0px;
	padding:15px;
	background-color:#ffffff;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:2px solid #ccc;
	border-bottom:1px solid #ccc;
	font-family:Arial, Helvetica, sans-serif;
	/*background-image:url(images/content_bottom.jpg);*/
	background-repeat:repeat-x;
	background-position:bottom;
	zoom:1;
}
#tabbed_box_1 #content_2, #tabbed_box_1 #content_3, #tabbed_box_1 #content_4, #tabbed_box_1 #content_5, #tabbed_box_1 #content_6, #tabbed_box_1 #content_7 { display:none; }

#checking-banner{height:205px; margin-bottom:15px;}
#checking-banner #left{height:205px; width:275px; margin-right:15px; font-size:14px; float:left;}
#checking-banner #right{width:410px; height:205px; float:left;}
.clear{clear:both;}


